events {}

http {
    server {
        listen 4200;
        server_name localhost;

        root /usr/share/nginx/html;
        index index.html;

        types {
            text/html html;
            application/javascript js;
            text/css css;
            image/png png;
            image/jpeg jpg;
        }

        location / {
            try_files $uri $uri/ /index.html;
        }
    }
}
